package com.lightinit.hsdataplatform.service.admin;

import com.lightinit.hsdataplatform.model.admin.DownstreamListModel;
import com.lightinit.hsdataplatform.model.admin.DownstreamSearchModel;

import java.util.List;

public interface IDownstreamService {
    List<DownstreamListModel> queryList(DownstreamSearchModel inputModel);

    long queryCount(DownstreamSearchModel inputModel);
}
